@charset "UTF-8";

.parallax { 
  /* The image used */
  background-image: url("images/dogs.jpg");

  /* Set a specific height */
  height: 625px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body {font-family:'DIN Next LT W01 Regular';}

.header {
    font-family: 'ElephantBells W05 Heavy';
    font-size: 150%;
	font-weight: normal;
}

h1 h2 .header {
    font-family: 'ElephantBells W05 Heavy' !important;
    font-size: 150% !important;
	font-weight: lighter important;
}

.heavytext {font-family:'DIN Next LT W01 Bold';}

.headlogo {max-height: 150px;}

.boxmargin {
    margin-left: 15px;
    margin-right: 15px;
}
.paws {
    background-image: url(images/seamless.png);
    background-repeat: repeat;
}
.hmy-content-wrapper.hmy-vertical-center .hmy-content.hmy-center .header {
    font-weight: normal;
}



/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */
@media only screen and (max-device-width: 1366px) {
  .parallax {
    background-attachment: scroll;
  }
}
